{
  "name": "Stump-based 24x24 discrete(?) adaboost frontal face detector",
  "description": "Created by Rainer Lienhart\n\nThis model downloads and uses a classifier from\nhttps://raw.githubusercontent.com/opencv/opencv/master/data/haarcascades/haarcascade_frontalface_default.xml\n\nPlease follow the link and read the prepended license before using this model in any of your projects.",
  "supports": [],
  "code": {
    "module": "Pipeline",
    "class": "Pipeline"
  }
}
